[Last Call] Learn how to a build a cloud-first strategyRegister Now

x
  • Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 1835
  • Last Modified:

Installing SCCM 2012 but receiving Prerequisite SPL version error

Can anyone assist with an issue that I am experiencing while trying to install SCCM 2012

Windows Server 2008 R2
Microsoft SQL Server Management Studio			10.50.1600.1
Microsoft Analysis Services Client Tools				10.50.1600.1
Microsoft Data Access Components (MDAC)			6.1.7601.17514
Microsoft MSXML						3.0 6.0
Microsoft Internet Explorer					8.0.7601.17514
Microsoft .NET Framework					2.0.50727.5456
Operating System						6.1.7601

When reunning the prerequisites, I receive the following error:

"Configuration Manager sites require a supported SQL Server version with required hotfixes for site database operations to succeed. Before Setup can continue, you must install a supported version of SQL Server on the specified site database server. For more information, see http://go.microsoft.com/fwlink/p/?LinkID=232936."

But I have it updated as required to 2008 R2 SP1 CU4.

The dowload for CU5 does not work, as I receive an invalid extractor file error when ever I try to download it.

Can anyone assist with additional options for getting SCCM to install WITHOUT the error?
0
dboness
Asked:
dboness
3 Solutions
 
dbonessAuthor Commented:
When I try to download the CU is states that the extraction is looking for the last disk - maybe the dowload is corrupt - ugh
0
 
dbonessAuthor Commented:
Well, after updating to CU4 - I still get the same error.

I even updated to CU6 WTH?

Can anyone provide insight, because this is beyond ridiculous at this point.  
I am at a standstill with trying to install SCCM 2012.
0
Independent Software Vendors: We Want Your Opinion

We value your feedback.

Take our survey and automatically be enter to win anyone of the following:
Yeti Cooler, Amazon eGift Card, and Movie eGift Card!

 
Sudeep SharmaTechnical DesignerCommented:
What is architect of your OS and SQL? 32bit or 64 bit? Which of these are you trying to install?

SQL 2208 CU4
0
 
Michael PfisterCommented:
The RTM version of SCCM 2012 requires Cumulative Update 6 for SQL 2008 R2 SP1
0
 
dbonessAuthor Commented:
It was the hotfix that wouldn't install properly and held up the install.

Yikes...quite a fickle piece of software!
0
 
dbonessAuthor Commented:
It was the hotfix that wouldn't install properly and held up the install.

Yikes...quite a fickle piece of software!
0

Featured Post

Get your Disaster Recovery as a Service basics

Disaster Recovery as a Service is one go-to solution that revolutionizes DR planning. Implementing DRaaS could be an efficient process, easily accessible to non-DR experts. Learn about monitoring, testing, executing failovers and failbacks to ensure a "healthy" DR environment.

Tackle projects and never again get stuck behind a technical roadblock.
Join Now